h3#about-latam-header-label {
    width: 100%;
    text-align: center;
    margin-top: 15%;
    margin-bottom: 20px;
}

div#about-latam-value {
    margin: 0px 10px;
    display: grid;
}

.about-latam-value-label {
    text-align: center;
}
